/*New Version*/

@media only screen and (max-width:778px){
#logo{
    padding: 12px !important;
    top: 32px !important;
}
}
.contact-detail {
    text-align: right;
    margin-top: 18px;
    padding-bottom: 15px;
    padding-top: 15px;
}

@media only screen and (min-width:778px){
    .web-pulse-header .webpulse-soluction.stricky-fixed{
        background-image: linear-gradient(180deg, #d4a849, #904f1f) !important;
    }
    .web-pulse-header .web-pulse-navigation-wps {
        background-image: linear-gradient(180deg, #d4a849, #904f1f) !important;
    }
    .web-pulse-header .web-pulse-navigation-wps {
        background-image: linear-gradient( 180deg, #d4a849, #904f1f) !important;
    }
    .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > a{
        color:#0c0707 !important;
    }
    .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul > li > a:hover{
        color:#ffffff !important;
    }
    .web-pulse-header .web-pulse-navigation-wps:after {
        border-bottom: 62px solid #fff;
        border-right: 0px solid transparent;
        content: "";
        display: inline-block;
        position: absolute;
        right: -30px;
        width: 0px;
        top: 0;
        bottom: 0;
    }
}
.web-pulse-choose:before {
    background-image: linear-gradient(180deg, #c69641, #985924);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/**/